.featurefont {
  font-family: "adelle", serif;
  color: #134779;
}
body {
  padding-bottom: 40px;
  background: url(/assets/img/background-line-repeat.png) repeat, url(/assets/img/background-concrete.jpg) no-repeat top center;
}
h1 {
  font-family: "adelle", serif;
  color: #134779;
  font-size: 56px;
  margin-top: 25px;
  line-height: 50px;
}
h2 {
  font-family: "adelle", serif;
  color: #134779;
  font-size: 40px;
  margin-top: 20px;
}
h3,
h4 {
  font-family: "adelle", serif;
  color: #134779;
}
@media (max-width: 767px) {
  h1 {
    font-family: "adelle", serif;
    color: #134779;
    font-size: 36px;
    margin-top: 14px;
    line-height: 30px;
  }
  h2 {
    font-family: "adelle", serif;
    color: #134779;
    font-size: 24px;
    margin-top: 10px;
  }
  p.lead {
    font-size: 16px;
    margin-bottom: 14px;
    line-height: 22px;
  }
}
a {
  color: #134779;
}
ul.none {
  list-style-type: none;
}
ul.footer {
  margin-left: 0px;
  font-size: 11px;
}
ul.footer li {
  display: inline;
  list-style-type: none;
  padding-right: 20px;
}
p.right {
  text-align: right;
}
a.grey {
  color: #515157;
}
/* nav */
.nav {
  font-family: "adelle", serif;
  color: #134779;
  font-size: 16px;
}
.navbar .nav li a {
  color: #134779;
}
.navbar .nav > li > a {
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.navbar .nav li a:hover {
  background-color: #134779;
  color: #FFF;
  text-shadow: 0 -1px 0 #444444;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  background-color: #134779;
  background-image: none;
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  background-color: #134779;
  background-image: none;
  color: #fff;
}
.dropdown-menu li a {
  background-color: white;
}
.dropdown-menu li a:hover {
  background-color: #134779;
}
/* bootstrap menu open on hover */
ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
a.menu:after,
.dropdown-toggle:after {
  content: none;
}
/* end boostrap */
@media (max-width: 959px) {
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .dropdown-menu a:hover {
    color: #134779;
    text-shadow: 0px 0px 0px #555;
  }
}
.right {
  float: right;
}

/* menu position fix */
.dropdown-menu {
  margin-top: 0px;
}
/* button wrapping overlap fix */
.btn {
  margin-bottom: 5px;
  font-weight: bold;
}
.navbar-search .search-query {
  padding: 2px 10px;
  font-size: 11px;
  width: 120px;
  margin-top: 32px;
  background: #134779;
  color: #EEE;
}
/* prevent column from collapsing when affixing */
.span3 {
  min-height: 1px;
}
/* MENU */
#social-media {
  font-size: 11px;
  text-align: right;
  min-height: 20px;
  margin-top: 39px;
}
#facebook {
  float: right;
  padding-left: 10px;
  padding-top: 2px;
}
.navbar-inner {
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iNDMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNyIvPgogICAgPHN0b3Agb2Zmc2V0PSI1OCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGM3YzkiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(229, 229, 229, 0.7) 0%, rgba(255, 255, 255, 0.7) 43%, rgba(255, 255, 255, 0.7) 58%, rgba(200, 199, 201, 0.7) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(229, 229, 229, 0.7)), color-stop(43%, rgba(255, 255, 255, 0.7)), color-stop(58%, rgba(255, 255, 255, 0.7)), color-stop(100%, rgba(200, 199, 201, 0.7)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(229, 229, 229, 0.7) 0%, rgba(255, 255, 255, 0.7) 43%, rgba(255, 255, 255, 0.7) 58%, rgba(200, 199, 201, 0.7) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(229, 229, 229, 0.7) 0%, rgba(255, 255, 255, 0.7) 43%, rgba(255, 255, 255, 0.7) 58%, rgba(200, 199, 201, 0.7) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(229, 229, 229, 0.7) 0%, rgba(255, 255, 255, 0.7) 43%, rgba(255, 255, 255, 0.7) 58%, rgba(200, 199, 201, 0.7) 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, rgba(229, 229, 229, 0.7) 0%, rgba(255, 255, 255, 0.7) 43%, rgba(255, 255, 255, 0.7) 58%, rgba(200, 199, 201, 0.7) 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#b3e5e5e5', endColorstr='#b3c8c7c9', GradientType=0);
  /* IE6-8 */

}
@media (max-width: 979px) {
  .navbar-inner {
    background: #EFEFEF;
    background-image: none;
  }
}
.navbar .brand {
  margin-top: -4px;
  padding: 10px 9px 10px;
}
/* Footer */
.scrolls {
  margin-top: 40px;
  background-image: url('/assets/img/backgrounds/footer.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
}
.scrolls .span3 {
  padding-top: 32px;
  padding-left: 20px;
  padding-right: 20px;
}
.scrolls .span3 h4 {
  font-size: 1.1em;
  text-transform: uppercase;
  margin-bottom: 7px;
  letter-spacing: 0.1em;
}
.scrolls .span3 img {
  margin-bottom: 8px;
}
.scrolls .span3 p {
  font-size: 0.85em;
}
.scrolls .span3 .btn {
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2NlY2VjZSIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(237, 237, 237, 0.85) 0%, rgba(237, 237, 237, 0.85) 51%, rgba(206, 206, 206, 0.85) 53%, rgba(206, 206, 206, 0.85) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(237, 237, 237, 0.85)), color-stop(51%, rgba(237, 237, 237, 0.85)), color-stop(53%, rgba(206, 206, 206, 0.85)), color-stop(100%, rgba(206, 206, 206, 0.85)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(237, 237, 237, 0.85) 0%, rgba(237, 237, 237, 0.85) 51%, rgba(206, 206, 206, 0.85) 53%, rgba(206, 206, 206, 0.85) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(237, 237, 237, 0.85) 0%, rgba(237, 237, 237, 0.85) 51%, rgba(206, 206, 206, 0.85) 53%, rgba(206, 206, 206, 0.85) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(237, 237, 237, 0.85) 0%, rgba(237, 237, 237, 0.85) 51%, rgba(206, 206, 206, 0.85) 53%, rgba(206, 206, 206, 0.85) 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, rgba(237, 237, 237, 0.85) 0%, rgba(237, 237, 237, 0.85) 51%, rgba(206, 206, 206, 0.85) 53%, rgba(206, 206, 206, 0.85) 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d9ededed', endColorstr='#d9cecece', GradientType=0);
  /* IE6-8 */

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #134779;
  font-weight: bold;
}
@media (max-width: 767px) {
  .scrolls {
    background-image: none;
  }
  .scrolls .span3 {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
}
.faq-sidenav li {
  line-height: 20px;
  padding-top: 8px;
}
/* Contact */
.form-actions {
  background: none;
}
.btn-product {
  font-weight: bold;
  color: #134779;
}
/* DIY */
#diyjob ul li,
#diyjob ol li {
  line-height: 1.3em;
  margin-top: 8px;
}
#diyjob ul.none {
  margin: 0;
}
img.diy-icon {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#diyjob .table td,
#diyjob .table th {
  text-align: center;
}
/* extra padding for # inpage links to prevent the menu overlap */
@media (max-width: 767px) {
  section.faq {
    padding-top: 0px;
  }
}
.control-label {
  font-weight: bold;
}
.radio.inline {
  font-weight: bold;
}
#technicalpdfs a {
  font-family: "adelle", serif;
  color: #134779;
  font-size: 18px;
}
#locatestockist address strong {
  font-family: "adelle", serif;
  color: #134779;
  font-size: 16px;
}
#map img {
  max-width: none;
}
#search textarea,
#search input {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
address.feature {
  font-family: "adelle", serif;
  color: #134779;
  font-size: 22px;
  line-height: 30px;
}
.copyright {
  font-size: 11px;
}
a.phone {
  text-decoration: none;
}
i.ajax-loader {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("images/loading.gif");
  background-repeat: no-repeat;
}
#timeline img {
  margin-left: 20px;
  clear: both;
}
.carousel-caption {
  background: rgba(0, 0, 0, 0.5);
}
.carousel-control{
  top: 50%;
}
